.tartas{
    position: relative;
    background: #f7f7f7;
    min-height: 20vh;
}

.tartas .errorFind{
    color: #ff4500;
    display: none;
}
.tartas .errorFind.active{
    display: block;
}
.tartas .showingThis{
    color: #919191;
    font-weight: 400;
    font-size: clamp(.6rem, 2vw, 1.1rem);
    display: none;
}
.tartas .showingThis.active{
    display: block;
}
.tartas .notFound{
    color: #ca7354;
    font-size: clamp(.6rem, 2vw, 1.1rem);
    font-weight: 400;
    display: none;
}
.tartas .notFound.active{
    display: block;
}
.tartas .notFound .thisText{
    font-weight: 800;
    font-style: oblique;
    color: #ff4500;
}


.tartas .showingThis .thisText{
    font-weight: 800;
    font-style: oblique;
    color: #000;
}


.tartas .inputsCont{
    position: sticky;
    top: 4.3rem;
    z-index: 10;
    border-radius: 10rem;
    display: flex;
    align-items: center;
    width: 100%;
    gap: 1rem;
}
.tartas .inputsCont label{
    color: #999;
    cursor: pointer;
    position: absolute;
    top: 50%;
    right: 1rem;
    transform: translateY(-50%);
    width: max-content;
}
.tartas .inputsCont input{
    box-shadow: 0 5px 8px rgba(0,0,0, .180);
    padding: .5rem 1rem;
    border-radius: 10rem;
    border: 1px solid #eee;
    color: #000;
    font-weight: 800;
    width: 100%;
}

.tartas .inputsCont input::placeholder{
    color: #999;
    font-weight: 300;
    font-style: oblique;
}

.tartas .inputsCont input:focus{
    border: 1px solid #8a8a8a;
}

.tartas h1{
    font-size: clamp(1.3rem, 3vw, 2rem);
    margin-block: .5rem;
}


.tartas .tartasCont{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(15rem, 1fr));
    gap: 1rem;
}
@media (max-width:1200px){
    .tartas .tartasCont{
        grid-template-columns: repeat(auto-fill, minmax(8rem, 1fr));
    }
    
}
.tartas .tartasCont .tarta{
    display: flex;
    flex-direction: column;
    cursor: pointer;
    padding: .3rem;
    border-radius: .5rem;
    background: #fff;
    box-shadow: 0 5px 8px rgba(0,0,0, .180);
}
.tartas .tartasCont .tarta:hover{
    box-shadow: 0 5px 8px rgba(0,0,0, .380);
}

.tartas .tartasCont .tarta img{
    border-radius: .5rem;
    outline: 5px solid #fff;
    margin-bottom: .5rem;
    object-fit: cover;
    box-shadow: 0 3px 12px rgba(0,0,0, .180);
    height: 12rem;
}
.tartas .tartasCont .tarta h2{
    font-size: clamp(.7rem, 2vw, 1rem);
    color: #333;
}
.tartas .tartasCont .tarta h3{
    font-size: clamp(.6rem, 2vw, .9rem);
    color: #999;
    font-weight: 300;
    font-style: oblique;
}

/*Expositor Empieza*/
.tartas .expositor{
    position: fixed;
    top: 0;
    left: -100%;
    visibility: hidden;
    pointer-events: none;
    z-index: 110;
    width: 100%;
    min-height: 100dvh;
    background: #fff;
    padding: 1rem;
    display: flex;
    row-gap: 1rem;
    flex-direction: column;
}
.tartas .expositor.show{
    left: 0;
    pointer-events: all;
    visibility: visible;
}



.lockScroll{
    overflow-y: auto;
}
.lockScroll.stop{
    overflow: hidden;
}

.tartas .expositor i{
    margin-left: auto;
    padding: .3rem;
    font-size: 1.7rem;
    cursor: pointer;
    color: #666;
}
.tartas .expositor .cont{
    display: flex;
    gap: .5rem;
    flex-wrap: wrap;
}
.tartas .expositor .cont img{
    width: 30%;
    object-fit: contain;
    border-radius: .5rem;
}
@media(max-width:980px){
    .tartas .expositor .cont img{
        width: 100%;
    }

}
.tartas .expositor .cont .text{
    display: flex;
    flex-direction: column;
    gap: .5rem;
}
.tartas .expositor .cont .text h2{
    font-size: clamp(.9rem, 2vw, 2rem);
}
.tartas .expositor .cont .text p{
    font-size: clamp(.6rem, 2vw, 1rem);
    font-style: oblique;
    color: #666;
}
.tartas .expositor .cont .text h3{
    font-size: clamp(.6rem, 2vw, .9rem);
    color: #8a8a8a;
    font-weight: 300;
}



/*Expositor Termina*/
